> ## Documentation Index
> Fetch the complete documentation index at: https://docs.ugps.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Adjuntar un archivo al ticket (asistente, base64)



## OpenAPI

````yaml /generated/specs/operations.json post /api/v1/tickets/{ticketId}/delegated/files
openapi: 3.0.0
info:
  title: Raul API - Operaciones
  description: Suscripciones, GPS, actividades, visitas y operacion tecnica.
  version: 2.0.0
  contact: {}
servers:
  - url: https://api.raul.ugps.io
    description: Production
security: []
tags: []
paths:
  /api/v1/tickets/{ticketId}/delegated/files:
    post:
      tags:
        - Tickets
      summary: Adjuntar un archivo al ticket (asistente, base64)
      operationId: TicketDelegatedWritesController_attachFile
      parameters:
        - name: ticketId
          required: true
          in: path
          schema:
            type: string
        - name: X-MCP-Intent-Id
          in: header
          required: true
          schema:
            type: string
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              required:
                - file_name
                - mime_type
                - content_base64
              properties:
                file_name:
                  type: string
                  maxLength: 255
                mime_type:
                  type: string
                  enum:
                    - image/jpeg
                    - image/png
                    - image/webp
                    - image/gif
                    - application/pdf
                content_base64:
                  type: string
                  format: byte
      responses:
        '201':
          description: ''

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.